sha256: 9d661a483a49c08aa8e7c1ee383ce9bf285dee2b4e49b8d64d50a451dfa6b721
real_size: null
zip_size: 363768785
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep37/open_data_millesime_2026-02-a_dep37_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep37/open_data_millesime_2026-02-a_dep37_csv_metadata.yml
